{% extends 'base.html.twig' %}

{% block title %}Importaciones index{% endblock %}

{% block body %}
    <h1>Importaciones index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Categoria</th>
                <th>File</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for importacione in importaciones %}
            <tr>
                <td>{{ importacione.id }}</td>
                <td>{{ importacione.categoria }}</td>
                <td>{{ importacione.file }}</td>
                <td>
                    <a href="{{ path('app_importaciones_show', {'id': importacione.id}) }}">show</a>
                    <a href="{{ path('app_importaciones_edit', {'id': importacione.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_importaciones_new') }}">Create new</a>
{% endblock %}
